	  ::selection{background-color:#621312;color:#b8b7b6;}
::-webkit-scrollbar{
	width:8px;
}

::-webkit-scrollbar-track {
        background-color: #b8b7b6;
        border: 1px solid #ccc;
}
::-webkit-scrollbar-thumb {
  background: #6893B4;
}


html{
font-family:ms pgothic;
letter-spacing:1px;
font-size:12px;
color:#0e2945;
line-height:160%;
padding:5px;
}
body{
padding-bottom:5px;
}
::selection{
background-color:#0e2945 ;
color:white ;
}
h1{
font-family:helvetica;
letter-spacing:-1px;
font-size:27px;
margin-left:15px;
}
h1:before{content:url(https://file.garden/adbL-tGtLRx70bPH/fanlisting/ren.png);}
h3{}
b{color:#6893B4;font-family:monospace;letter-spacing:-1px;}
a:hover{text-decoration:none;text-decoration:line-through;}
a{text-decoration:none;border-bottom:3px solid #BF6473;padding-bottom:2px;color:#BF6473}
i{font-family:georgia;font-size:12px;letter-spacing:-1px;}
#stats{border:1px solid #0e2945;width:200px;padding:20px;}
blockquote{border-left:2px solid #0e2945;border-right:2px solid #0e2945;padding:10px;}

img.code{padding:5px;background-color:#B1DAEF;margin:6px;}
img.code:hover{padding:5px;background-color:#B1DAEF;margin:6px;opacity:0.8}
#info{width:400px;
background-color:#6893B4;text-align:center;padding:15px;color:white;}
ul, li{list-style: katakana;}
select#sortmmb{background-color:#6893B4;color:white;border:1px solid #0d0d0d;font-size:11px;font-family:ms pgothic;padding:3px;}

/**form**/
input{background-color:#0e2945;color:white;border:1px solid #0d0d0d;font-size:11px;font-family:ms pgothic;padding:3px;}
button{background-color:#0e2945;color:white;border:1px solid #0d0d0d;font-size:12px;font-family:ms pgothic;padding:7px;}
button.submit{width:40px;padding:3px;margin-left:20px;}
.form{width:300px;margin:auto;padding:10px;}

/**members**/
.member strong{color:#B1DAEF;font-family:monospace;text-shadow:
1px 0 #172B42, -1px 0 #172B42, 0 1px #172B42, 0 -1px #172B42,
               1px 1px #172B42, -1px -1px #172B42, 1px -1px #172B42, -1px 1px #172B42;}
#members{padding-top:1px;}
.mm{}
#pagination button{ background-color:#172B42;color:white;border:none;margin-left:4px;}
table.mm{margin-left:5px}